a:hover {color: #666666; text-decoration: underline}
body{behavior:url(#default#homePage)}  
.bajada {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000}
.bajadanegrita { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 16px; color: #666666; font-weight: bold}
.bajadasecciones { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 14px; color: #333333}
.bajadatiempo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #003366}
.blanco {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
.blanco2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FFFFFF}
.buscador {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333; background-color: #F9F9F9; clip:   rect(   ); width: 160px; border-style: groove}
.buscadorcartas { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #333333; background-color: #F9F9F9; clip: rect( ); width: 250px; border-style: groove }
.buscadorchistes { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #333333; background-color: #F9F9F9; clip: rect( ); border-style: groove }
.buscadorgeneral { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #333333; background-color: #F9F9F9; clip:  rect(   ); border-style: groove}
.colorlayer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 14px; color: #000000 ; text-decoration: underline ; background-color: #999999}
.enlinea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000000}
.epigrafe {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #666666}
.epigrafesuplemento {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF}
.epigrafesecciones { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #666666}
.fechaschistes { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000}
.fechasecciones { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #666666 ; font-style: italic; font-weight: bold}
.fechasuplemento { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 14px; color: #000000 }
.gris {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #999999}
.gris2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #999999 }
.horaindicadores { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; line-height: 14px; color: #003300}
.horanoticias { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #990000 }
.horaseccion { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #990000 }
.indicadores { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 14px; color: #000000 }
.indicadoresdestacado { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 14px; color: #990000; font-weight: bold}
.indicadoresrojo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 14px; color: #990000}
.indicadoresverde { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 14px; color: #006633}
.italica {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: italic; color: #666666}
.layer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 14px; color: #000000 ; text-decoration: underline}
.lecturachiste { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 14px; color: #333333 }
.lecturafoto { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 14px; color: #333333}
.lgris { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #666666; text-decoration: none }
.linkblanco {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: underline}
.linkenlinea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #003366; text-decoration: underline ; line-height: 14px}
.linkmasnoticias { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #003366; text-decoration: underline}
.linknegro {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; text-decoration: none}
.linkproducto { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #003366; text-decoration: underline; line-height: 13pt}
.linkrelacionado { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #003366; text-decoration: underline}
.linkrestriccion { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #003366; text-decoration: underline }
.linksbuscador { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #003366; text-decoration: none}
.linkscartas { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #003366; text-decoration: underline ; font-weight: bold}
.linksecciones { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #003366; text-decoration: underline }
.linkseccionesnegrita { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #003366; text-decoration: underline ; font-weight: bold}
.linksencuesta {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #666666; text-decoration: underline}
.linksfooter { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #999999; text-decoration: none}
.linksforos { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #003366; text-decoration: none}
.linksforosdos { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #666666; text-decoration: underline }
.linksgris { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #999999 ; text-decoration: none}
.linkssuplemento { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #003366; text-decoration: underline }
.linktiempo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #003366; text-decoration: underline }
.marco { color: #000000; text-decoration: underline }.linknavegador { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #003366; text-decoration: underline }
.mascartas { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000}
.mascolumnistas { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #003366}
.menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #ffffff; text-decoration: none}
.menucuatro { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #003366; text-decoration: none; font-weight: bold}
.menudos { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #003366; text-decoration: none}
.menutres { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #003366; text-decoration: none}
.navegador {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #333333}
.nombresecciones { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #990000 }
.puntorojo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #990000 }
.relacionado { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #990000}
.restriccion {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #003366}
.restricciondestacado { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #990000; font-weight: bold}
.resumen { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 14px; color: #333333}
.seccion { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #990000 }
.suplemento { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000000}
.temarelacionado { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #990000 }
.temas { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #003366; text-decoration: underline }
.textobuscador {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #003366}
.textobuscador { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #666666}
.textodestacadodos { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FF9900; font-weight: bold }
.textodestacadoproductos { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #666666; line-height: 13pt ; font-weight: bold}
.textodestacadoproductosdos { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #333333; line-height: 13pt ; font-weight: bold }
.textodestacadoproductosgrande { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; color: #FF9900; font-weight: bold }
.textoencuesta {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: 666666}
.textofooter { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #999999}
.textonoticiasmail { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 14px; color: #000000 }
.textonoticiasmaildestacado { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 14px; color: #000000 ; font-weight: bold}
.textoproductos {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; line-height: 13pt}
.tiempodestacado { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #003366; font-weight: bold }
.tiempodestacadodos { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FF9900; font-weight: bold }
.tiemponegro { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
.tiemporojo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #990000}
.titulo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #003366; text-decoration: underline}
.titulodestacado {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #003366; text-decoration: underline}
.titulochiste {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #000000}
.titulodespliegue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #003366}
.titulodos { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #003366; text-decoration: underline ; line-height: 14px}
.titulofotos { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #990000}
.tituloindicadores { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #000000}
.tituloresumen { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; line-height: 20px; color: #333333; font-weight: bold }
.titulotemas { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #FFFFFF; text-decoration: none; font-weight: bold}
.linkseccion { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #990000 ; text-decoration: underline}
.linkrevistas { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #990000; text-decoration: underline }
.titulodistinto {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #003366}

.verd1negra {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-style: normal;
 text-decoration: none;
 color: #000000; 
}

#SuplemNew {
	float: left;	
}
#SuplemNew h3{
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
}
#SuplemNew h3 a:link, h3 a:visited{
 color: #000000;text-decoration: none;
}
#SuplemNew h3 a:hover {
 color: #003399; text-decoration: underline
}

#SuplemNew h4{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-style: normal;
 font-weight: normal;
 color: #656563;
 text-decoration: none;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 padding: 0px;
}
#SuplemNew h4 a:link, h4 a:visited{
 color: #000000;text-decoration: none;
}
#SuplemNew h4 a:hover {
 color: #003399; text-decoration: underline
}

#SuplemNew h5{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-style: normal;
 font-weight: normal;
 color: #656563;
 text-decoration: none;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 padding: 0px;
}
#SuplemNew h5 a:link, h5 a:visited{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 color: #000000;text-decoration: none;
}
#SuplemNew h5 a:hover {
 color: #003399; text-decoration: underline
}

#SuplemNew p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	margin: 0px;
	padding: 0px;
	color: #000000;
}




.verd2negra {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-style: normal;
 text-decoration: none;
 color: #000000; 
}
.verd2negra a:link, a:visited{
 color: #000000;text-decoration: none;
}
.verde2negra a:hover {
 color: #003399; text-decoration: underline
}

.verd1gris {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-style: normal;
 font-weight: normal;
 color: #656563;
 text-decoration: none;
 line-height: 13px;

}

.verd2gris {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 13px;
	font-weight: bold;
}
.verd2gris:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 13px;
	font-weight: bold;
}
.verd2gris:hover {
	font-weight: bold;
	color: #003399; 
	text-decoration: underline;
}


.numeros-finanzas {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-style: normal;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
.destacado-portada {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 17px;
 font-style: normal;
 font-weight: bold;
 color: #000000;
 text-decoration: none;
 line-height: normal;

}
.link-opine-imagenes-etc {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-style: normal;
 color: #00309c;
 text-decoration: none;
}
.noticia-2y3 {
 font-family: "Lucida Bright", "Times New Roman", Times, serif;
 font-size: 13px;
 font-style: normal;
 font-weight: bold;
 color: #000000;
 text-decoration: none;
 line-height: 18px;

}
.destacamos-gris {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-style: normal;
 line-height: normal;
 text-decoration: none;
 color: #656563;

}
.bajada-fotos {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-style: normal;
 color: #333333;
 text-decoration: none;
}
.titulo-noticias-despliegue {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 17px;
 font-style: normal;
 color: #000000;
 text-decoration: none;
 font-weight: bold;

}
.texto-noticias {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-style: normal;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
.titulo-noticias-listado {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 13px;
 font-style: normal;
 color: #000000;
 text-decoration: none;
}
.titulos-revistas {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 25px;
 font-style: normal;
 font-weight: bold;
 text-decoration: none;
 line-height: normal;
 white-space: normal;
 vertical-align: -5%;
 
}

.bajadas-revistas {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 13px;
 font-style: normal;
 font-weight: normal;
 text-decoration: none;
}

.enlinea { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 9pt; 
  font-weight: bold; 
  color: #000000
}

.sub-dest-revistas {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 15px;
 font-style: normal;
 font-weight: bold;
 text-decoration: none;
}
.bajada-sub-destacados {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-style: normal;
 font-weight: bold;
 text-decoration: none;
 line-height: 13px;

}
.links-mercurio {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-style: normal;
 font-weight: normal;
 text-decoration: underline;
}
.links-1 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-style: normal;
 font-weight: bold;
 text-decoration: none;
}
.textos-desp-revistas {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-style: normal;
 font-weight: normal;
 text-decoration: none;
}
.tabla_abajo_portada2007 {
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.separador_abajo_portada2007 {
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.caja_abajo_portada2007 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.margen_edit_anteriores2007 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 13px;
}

.nombresecciones2007 {
	font-family: "Lucida Bright", "Times New Roman", Times, serif;
	color: #7D92A2;
	font-size: 14px;
	font-weight: bold;
	line-height: 17px;
}
.nombresecciones2007 a:link, a:visited{
	color: #A4B1BA;
	text-decoration: none;
}

.nombresecciones2007 a:hover{
	color: #A4B1BA;
	text-decoration: underline;
}

.noticia-2y3_2007 {
	font-family: "Lucida Bright", "Times New Roman", Times, serif;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
}

.noticia-2y3_2007:visited{
	font-family: "Lucida Bright", "Times New Roman", Times, serif;
	color: #000000;
	text-decoration: none;
}

.noticia-2y3_2007:hover{
	color: #003399;
	text-decoration: underline;
}

.link-opine-imagenes-etc2007{
	font-family: "lucida Bright", "Times New Roman", Times, serif;
	font-size: 13px;
	text-decoration: none;
	line-height: 16px;
	font-weight: bold;
	color: #444F66;
	width: 460px;
}
.link-opine-imagenes-etc2007 a:link, a:visited{
	text-decoration: none;
	color: #444F66;
}
.link-opine-imagenes-etc2007 a:hover{
	text-decoration: underline;
	color: #003399;
}

.verd1gris2007 {
 font-family: "lucida Bright", "Times New Roman", Times, serif;
 font-size: 13px;
 font-style: normal;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
 line-height: 18px;
 width: 460px;

}
.verd1gris2007 a:link, a:visited{
 color: #003399;
 text-decoration: none;
}
.verd1gris2007 a:hover{
 color: #003399;
 text-decoration: underline;
}

.separacion_publicidad2007 {
	padding: 0px;
	background-color: #f5f4f2;
	width: 130px;
}

#content_principal_buscador {
	margin-right: 0px;
	padding: 0px;
	float: left;
	width: 999px;
}
#content_principal_buscador ul li{
	text-decoration:none;
}

.caja_derecha {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	/*float: left;*/
	width: 114px;
	height: auto;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.caja_derecha li{
	color: #9d0c15;
	font-family: arial;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	list-style-position: outside;
	list-style-image: url(imagenes/list.gif);
	float: left;
}

#content_calendar_portada {
	/*background-color: #EEEBE6;*/
	/*float: left;*/
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	width: 122px;
	/*width:148px;*/
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px
}

.caja_derecha h3 {
font-family: arial;
font-size: 12px;
font-weight: bold;
color: #000000;
margin: 0px;
/*float: left;*/
padding: 0px;
}

#content_calendar_portada h4 {
font-family: "Arial Black";
font-size: 13px;
font-weight: normal;
color: #566e87;
text-decoration: none;
padding: 0px;
border-bottom-width: 2px;
border-bottom-style: dotted;
border-bottom-color: #CCCCCC;
/*float: left;*/
margin-top: 0px;
margin-right: 0px;
margin-bottom: 8px;
margin-left: 0px;
width: 122px;
}
.caja_derecha h5 {
font-family: "Arial Black";
font-size: 12px;
color: #000000;
padding: 0px;
/*float: left;*/
margin-top: 0px;
margin-right: 0px;
margin-bottom: 3px;
margin-left: 0px;
letter-spacing: 1px;
font-weight: normal;
}

.post_bajada_de {
	font-family: arial;
	font-size: 11px;
	font-weight: normal;
	float: left;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.post_bajada_de a {
	color: #9d0c15;
	text-decoration:none
}
.post_bajada_de a:hover {
	color: #9d0c15;
	text-decoration: underline;
}

*{
	margin:0px;
	padding:0px;
}

#div_cont_bt{
	background-color:#FFFFFF;
	margin-top:15px;
	margin-left:10px;
	font-family: "Lucida Bright", Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#000000;
	width:604px;
	height:400px;
	line-height: 17px;
}


#div_cont_bt_banner{
	float:left;
	margin-bottom:15px;

}

#div_cont_bt_hr{
	float:left;
	width:604px;
	height:1px;	
	padding:0px;
	margin:0px;
	background-color:#bfc4da;
	/*margin-bottom:6px;*/
}

/*	TITULOS	*/
#div_cont_bt_titulo_p{
	float:left;
	width:600px;
	background-color:#344d88;
	color:#ffffff;
	padding-left:4px;
	margin-top:10px;
	margin-bottom:15px;

}

#div_cont_bt_npri{
	float:left;
	margin-bottom:15px;
}
#div_cont_bt_npri_cjimg{
	float:left;
	width:243px;
}
#div_cont_bt_npri_cjtxt{
	width:342px;
	float:left;
}
#div_cont_bt_npri_cjtxt a{
	color:#00309c;
	text-decoration:none;
	font-weight:bold;
}
#div_cont_bt_npri_cjtxt a:hover{
	color:#00309c;
	text-decoration:underline;
}

/*	CATEGORIAS	*/
#div_cont_bt_cate{
	float:left;
	width:230px;
	margin-top:4px;
	margin-right:12px;
}
#div_cont_bt_cate p{
	margin-bottom:10px;
}
#div_cont_bt_cate a{
	color:#00309c;
	text-decoration:none;
	font-weight:bold;
}
#div_cont_bt_cate a:hover{
	color:#00309c;
	text-decoration:underline;
}
#div_cont_bt_cate2{
	float:left;
	width:350px;
	margin-top:4px;
	margin-right:12px;
}
#div_cont_bt_cate2 p{
	margin-bottom:10px;
}
#div_cont_bt_cate2 a{
	color:#00309c;
	text-decoration:none;
	font-weight:bold;
}
#div_cont_bt_cate2 a:hover{
	color:#00309c;
	text-decoration:underline;
}

/*	REVISTAS	ISQUIERDA	*/
#div_cont_bt_rev_izq{
	float:left;
	width:250px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #bfc4da;
	margin-right:22px;
	margin-bottom:15px;
}
#div_cont_bt_rev_izq_img{
	margin-bottom:6px;
}
#div_cont_bt_rev_izq p{
	margin-bottom:10px;
	padding-right: 5px;
}
#div_cont_bt_rev_izq a{
	color:#00309c;
	text-decoration:none;
	font-weight:bold;
}
#div_cont_bt_rev_izq a:hover{
	color:#00309c;
	text-decoration:underline;
}
.div_cont_bt_rev_izq_tt{
	color:#000000;
	font-weight:bold;
}
.div_cont_bt_rev_izq_tt_lk{
	color:#000000;
	font-weight:bold;
}

/*	REVISTAS	DERECHA	*/
#div_cont_bt_rev_der{
	float:left;
	width:330px;
}
#div_cont_bt_rev_der a{
	color:#00309c;
	text-decoration:none;
	font-weight:bold;
}
#div_cont_bt_rev_der a:hover{
	color:#00309c;
	text-decoration:underline;
}
#div_cont_bt_rev_cj{
	float:left;
	margin-bottom:15px;
}
#div_cont_bt_rev_cjimg{
	float:left;
	width:105px;
}
#div_cont_bt_rev_cjtxt{
	width:220px;
	float:left;
}

/*	TEMAS DEL DOMINGO	*/
#div_cont_bt_dom{
	float:left;
	width:258px;
	margin-right:12px;
}
#div_cont_bt_dom p{
	margin-bottom:10px;
}
#div_cont_bt_dom a{
	color:#00309c;
	text-decoration:none;
	font-weight:bold;
}
#div_cont_bt_dom a:hover{
	color:#00309c;
	text-decoration:underline;
}
#div_cont_bt_dom_cj{
	float:left;
	margin-bottom:15px;
}

#div_cont_bt_dom_cjimg{
	float:left;
	width:105px;
}
#div_cont_bt_dom_cjtxt{
	width:150px;
	float:left;
}
/*	ARTES Y LETRAS	*/
#artesyletras{
	float:left;
	width:322px;
	margin-right:12px;
}
#artesyletras p{
	margin-bottom:10px;
}
#artesyletras a{
	color:#00309c;
	text-decoration:none;
	font-weight:bold;
}
#artesyletras a:hover{
	color:#00309c;
	text-decoration:underline;
}
#artesyletras_cj{
	float:left;
	margin-bottom:15px;
}

#artesyletras_cjimg{
	float:left;
	width:105px;
}
#artesyletras_cjtxt{
	width:215px;
	float:left;
}


/*	CREDITOS	*/
#div_cont_bt_pie{
	width:604px;
	float:left;
	text-align:center;
	margin-top:25px;
	margin-bottom:20px;

}
#div_cont_bt_pie_log{
	margin-bottom:15px;
	text-decoration:none;
}

#div_cont_bt_pie_log a{
	margin-bottom:15px;
	text-decoration:none;
}

#div_cont_bt_pie_cre{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9a9a9a;
	text-align:left;
	padding-top:15px;
}
#div_cont_bt_pie_cre a{
	color:#9a9a9a;
	text-decoration:none;
	line-height: 14px;
}

/*Nuevos estilos definidos por diseņo */

#principal
{
	width: 615px;
	float: left;
	margin-top: 15px;
}


#noticias_centro
{
width:614px;
height:259px;
float:left;
}

#noticia1_izquierda 
{
	border-right: 1px solid #DBDDE6;
	width: 245px;
	float: left;
	margin-left:10px;
	padding:15px 0px 35px 0px;
}

#derecha
{
	width: 350px;
	float: left;
}

	#derecha ul
	{
		padding: 0pt;
		margin:0px auto;
	}

#derecha_der
{
	float:  right;
	width:  190px;
	margin-top:  4px;
	list-style-type: none;
}

#derecha_izq
{	
	width:140px;
	background-color:  #F5F4F2;
	float:  left;
	padding:0px;
	margin:0px;

}

#derecha_izq ul
{
	list-style-type: none;
	padding:0px;
	margin:0px;
}

#izq2
{
	width: 137px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	
}
#izq2 ul
{
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
}
#izq2 li
{
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
}

#izq2 li img#foto_tiempo
{
	width: 133px;
	height:41px;
	border-bottom: 1px solid #27407E;
	margin-bottom: 4px;
}

#izq2 td
{
border-bottom:1px solid #CCCCCC;
height:25px;
vertical-align:middle;
padding-left:4px;
}

.indicador
{
border-bottom:1px solid #CCCCCC;
height:25px;
vertical-align:middle;
padding-left:4px;
}

#izq2 li p
{
margin:5px 3px 5px 5px;
}


.titulo_der2 
{
	background-image: url(../estilos/bitmaps/fondo_li_revistas.gif);
	background-position: center bottom;
	background-repeat: repeat-x;
	color: #1F4180;
	float: left;
	font-family: "Arial Black";
	font-size: 18px;
	font-weight: normal;
	line-height: 18px;
	margin-top: 6px;
	padding: 5px 0px 6px 0px;
}

.revista 
{
	/*background-image: url(../estilos/bitmaps/fondo_li_revistas.gif);*/
	background-position: center bottom;
	background-repeat: repeat-x;
	float: left;
	font-family: "Arial Black";
	font-size: 11px;
	list-style-type: none;
	margin: 0px;
	padding: 5px 0px 6px;
	width: 165px;
}

#derecha1
{
	width:  190px;
	background-color:  #F5F4F2;
	float:  left;
}

.boton_buscar
{
	padding:0px;
	margin:0px;
	border:0px;
	width:15px;
	height:13px;
	background-image:url(/images/mer30/imagesTemplate/boton_buscar.gif);
	background-repeat: no-repeat;	
}



.izq1
{
	width: 120px;
	margin:  0px auto;
	border: 1px solid black;
}



.verdananegra 
{
	color: #000000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
}

.verdananegra a:link 
{
	color: #000000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
}

.verdananegra a:hover 
{
	color: #656563;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-style: normal;
	text-decoration: underline;
}


.titulo_tabla_indica
{
width:133px;
height:15px;
background-color:#dfe7ef;
font-weight:bold;

}

.tabla_indicadores
{
width:133px;
padding:0px;
margin:5px 0px 5px 0px;
font-size: 10px;
 font-style: normal;
 text-decoration: none;
 color: #000000; 
}



#derecha3
{	

	clear: both;
	background-color: #E8EBEF;
}

#derecha2
{
	width: 190px;
	float: left;
	padding: 0px 0px 10px;
}
#derecha2 ul
{
	list-style-type: none;
}

.resultados_otros
{
color:#000000;
text-decoration:none;
font-weight:bold;
list-style-type: none
}

.resultados_otros a:link
{
color:#000000;
text-decoration:none;
font-weight:bold;
list-style-type: none
}

.resultados_otros a:hover
{
color:#666666;
text-decoration:underline;
list-style-type: none
}


#principal_productos{
width:460px;
float:left;
padding:0px 0px 0px 7px;

}

#principal_productos h2{
background:url(bitmaps/fondo_banner_productos.jpg) center center no-repeat;
display:block;
height:130px;
width:495px;
text-indent:-9999px; 
}

#principal_productos ul{
float:left;
width:495px;
	background:#000;
}

#principal_productos ul li{
	display:block;
	float:left;
	background:#000;
	color:#FFF;
	padding:0px 9px 0px 9px;
	font:bold 13px/14px Arial, Helvetica, sans-serif;
	text-decoration:none;
}

#principal_productos ul li a{
	color:#FFF;
	font:bold 13px/14px Arial, Helvetica, sans-serif;
	text-decoration:none;
}

#inferior_izquierda
{
	width: 133px;
	background-color: #F5F4F2;
	float: left;
	margin-top: 0px;
	margin-left:3px;
}

	#inferior_izquierda ul
	{
		margin-top:5px;
		margin-bottom:10px;
		border-bottom:1px solid #27407E;
		padding-bottom:10px;
	}
	
	#inferior_izquierda img#gda
	{
		border-top:1px solid #27407E;
		width:133px;
	}
	
#inferior_derecha
{
	float: left;
	/*width: 470px;*/
	width:300px;
	font-family: "lucida Bright","Times New Roman", Times, serif;
	padding: 20px 0px 0px 7px;
}


#certifica
{
	text-align:center;
	width:800px;
	float:bottom;
	margin-top:20px;
	clear:both;
}
